/*General*/
body {
    font-size: 16px;
    color: #444;
    font-weight: 400;
    font-family: 'Hind';
    letter-spacing: 0.64px;
}

input,
textarea {font-family:'Hind';}

select {font-family:'Hind';}

p {}

strong,
b {
    color: #444;
    font-weight: 600;
}

a,
a:link,
a:visited {
    color: #444;
    text-decoration: unset;
    font-weight: 600;
}

a:hover,
a:active {
    color: #042698;
    text-decoration: unset;
    font-weight: 600;
}

/*Button Styling*/

.button1,
a.button1,
.button1:link,
.button1:visited,
a.button1:link,
a.button1:visited {
    font-size: 15px;
    font-family: 'Inter';
    font-weight: 600;
    color: #FFC071;
    background: #042698;
    border: none;
    border-radius: 5px;
    letter-spacing: 0.6px;
    box-sizing: border-box;
    transition: all .3s ease-in-out;
    justify-content: start;
    position: relative;
    padding: 0 20px;
}

.button1:hover,
.button1:active,
a.button1:hover,
a.button1:active {
    font-size: 15px;
    font-family: 'Inter';
    font-weight: 600;
    color: #FFC000;
    background: #041E73;
    border-radius: 5px;
    letter-spacing: 0.6px;
    box-sizing: border-box;
    text-decoration: none;
    transition: all .3s ease-in-out;
    justify-content: start;
    position: relative;
    padding: 0 25px;
}

.button2,
a.button2,
.button2:link,
.button2:visited,
a.button2:link,
a.button2:visited {
    font-size: 15px;
    font-family: 'Inter';
    font-weight: 600;
    color: #071235;
    background: #FFC000;
    border-radius: 5px;
    letter-spacing: 0.6px;
    box-sizing: border-box;
    transition: all .3s ease-in-out;
    justify-content: start;
    position: relative;
    padding: 0 20px;
}

.button2:hover,
.button2:active,
a.button2:hover,
a.button2:active {
    font-size: 15px;
    font-family: 'Inter';
    font-weight: 600;
    color: #071235;
    background: #DEA700;
    border-radius: 5px;
    letter-spacing: 0.6px;
    box-sizing: border-box;
    text-decoration: none;
    transition: all .3s ease-in-out;
    justify-content: start;
    position: relative;
    padding: 0 25px;
}

.button3,
a.button3,
.button3:link,
.button3:visited,
a.button3:link,
a.button3:visited {
    font-size: 15px;
    font-family: 'Inter';
    font-weight: 600;
    color: #071235;
    background: #FFC000;
    border-radius: 5px;
    letter-spacing: 0.6px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    transition: all .3s ease-in-out;
    justify-content: start;
    position: relative;
    padding: 0 20px;
}

.button3:hover,
.button3:active,
a.button3:hover,
a.button3:active {
    font-size: 15px;
    font-family: 'Inter';
    font-weight: 600;
    color: #071235;
    background: #DEA700;
    border-radius: 5px;
    letter-spacing: 0.6px;
    box-sizing: border-box;
    text-decoration: none;
    transition: all .3s ease-in-out;
    justify-content: start;
    position: relative;
    padding: 0 25px;
}

.button1::after,
a.button1::after,
a.button2::after {
    content: "trending_flat";
    font-family: "Material Symbols Outlined";
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 48;
    font-size: 30px;
    opacity: 1;
    font-weight: 400;
    position: absolute;
    right: 20px;
    transition: all 0.5s;
}

.button1:hover::after,
a.button1:hover::after,
a.button2:hover::after {
    right: 25px;
    transition: all 0.5s;
}

a.button3::after {
    content: "more_horiz";
    font-family: "Material Symbols Outlined";
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 48;
    font-size: 30px;
    opacity: 1;
    font-weight: 400;
    position: absolute;
    right: 20px;
    transition: all 0.5s;
}

a.button3:hover::after {
    right: 25px;
    transition: all 0.5s;
}


.buttonGoogleMap,
a.buttonGoogleMap,
.buttonGoogleMap:link,
.buttonGoogleMap:visited,
a.buttonGoogleMap:link,
a.buttonGoogleMap:visited {
    font-size: 12px;
    font-family: 'Hind';
    font-weight: 600;
    color: #fff;
    background: #1ea362;
    letter-spacing: 0.75px;
    border-radius: 5px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    gap: 10px;
    transition: all .3s ease-in-out;
}

.buttonGoogleMap:hover,
.buttonGoogleMap:active,
a.buttonGoogleMap:hover,
a.buttonGoogleMap:active {
    font-size: 12px;
    font-family: 'Hind';
    font-weight: 600;
    color: #fff;
    background: #18814e;
    letter-spacing: 0.85px;
    border-radius: 5px;
    box-sizing: border-box;
    text-decoration: none;
    transition: all .3s ease-in-out;
}

.buttonWaze,
a.buttonWaze,
.buttonWaze:link,
.buttonWaze:visited,
a.buttonWaze:link,
a.buttonWaze:visited {
    font-size: 12px;
    font-family: 'Hind';
    font-weight: 600;
    color: #fff;
    background: #97c6d1;
    letter-spacing: 0.75px;
    border-radius: 5px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    gap: 10px;
    transition: all .3s ease-in-out;
}

.buttonWaze:hover,
.buttonWaze:active,
a.buttonWaze:hover,
a.buttonWaze:active {
    font-size: 12px;
    font-family: 'Hind';
    font-weight: 600;
    color: #fff;
    background: #5fa9b9;
    letter-spacing: 0.85px;
    border-radius: 5px;
    box-sizing: border-box;
    text-decoration: none;
    transition: all .3s ease-in-out;
}



h1 {
    font-size: 42px;
    color: #071235;
    font-weight: 700;
    font-family: 'Inter';
    line-height: 1.4;
    letter-spacing: 1.26px;
}

h2 {
    font-size: 38px;
    color: #071235;
    font-weight: 700;
    font-family: 'Inter';
    line-height: 1.4;
    letter-spacing: 1.14px;
}

h3 {
    font-size: 30px;
    color: #071235;
    font-weight: 700;
    font-family: 'Inter';
    line-height: 1.4;
    letter-spacing: 0.9px;
}

h4 {
    font-size: 24px;
    color: #071235;
    font-weight: 700;
    font-family: 'Inter';
    line-height: 1.4;
    letter-spacing: 0.7px;
}

h5 {
    font-size: 22px;
    color: #071235;
    font-weight: 700;
    font-family: 'Inter';
    line-height: 1.4;
    letter-spacing: 0.6px;
}

h6 {
    font-size: 20px;
    color: #071235;
    font-weight: 700;
    font-family: 'Inter';
    line-height: 1.4;
    letter-spacing: 0.6px;
}

.ulContent {}

.ulContent li {}

.olContent {}

.olContent li {}

.tblContent {}

.tblContent th {}

.tblContent td {}

.tblContent tr:nth-child(odd) {}

.tblContent tr:nth-child(even) {}

.mstTagline {
    font-size: 46px;
    color: #fff;
    font-weight: 700;
    font-family: 'Inter';
    line-height: normal;
    letter-spacing: 1.84px;
}

.mstTagline2 {
    font-size: 22px;
    color: #fff;
    font-weight: 400;
    font-family: 'Inter';
    line-height: normal;
    letter-spacing: 0.88px;
}

.taglineContent {
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0.64px;
}

.mstTaglineSub {}

.mstTaglineSub2 {}

.divMastheadTagline {
    position: absolute;
    top: 0;
    float: left;
    width: 100%;
    z-index: 3;
}

#divGroupSpeed {
    content: "slow";
}

/*Category slide speed. selection= slow :: medium :: fast*/
#TB_title {
    background: linear-gradient(180deg, #042698 0%, #001D7D 100%);
}

.divTopBigRightTop {
    background-color: transparent;
}

.spanQuickContactNo,
.divFacebookCont {}

#main {
    background: unset;
}

.pnlTemplateDivItem .divContent, .divSlideBgTagline {
    padding-top: 140px;
}
.divLanguage {border:none; margin-left:0; height:35px;}
.divLanguage:first-child {
    display: none;
}
.divLanguage:last-child {
    border: unset;
    background: #fff;
    padding: 0 3px;
    height: 31px;
    border-radius: 100px;
    margin-left: 0;
}
    .divLanguage:last-child .spanSplitter {
        display: none;
    }
    .divLanguage:last-child .langLink, .divLanguage:last-child a.langLink:link, .divLanguage:last-child a.langLink:visited, .divLanguage:last-child a.langLink:hover, .divLanguage:last-child a.langLink:active,
    .divLanguage:last-child .langLinkSel, .divLanguage:last-child a.langLinkSel:link, .divLanguage:last-child a.langLinkSel:visited, .divLanguage:last-child a.langLinkSel:hover, .divLanguage:last-child a.langLinkSel:active {
        font-size: 12px;
        width: 25px;
        height: 22px;
        padding-top: 3px;
        display: flex;
        justify-content: center;
        align-items: center;
        transition: all 0.5s;
    }
.divLanguage:last-child .langLink, .divLanguage:last-child a.langLink:link, .divLanguage:last-child a.langLink:visited {
    color: #041E73;
}

.divLanguage:last-child .langLinkSel, .divLanguage:last-child a.langLinkSel:link, .divLanguage:last-child a.langLinkSel:visited, .divLanguage:last-child a.langLinkSel:hover, .divLanguage:last-child a.langLinkSel:active, 
.divLanguage:last-child a.langLink:hover, .divLanguage:last-child a.langLink:active {
    color: #fff;
    background: #041E73;
    text-decoration: none;
    border-radius: 50%;
}
    .enquiry-title h2 {
    justify-content: center;
    color: #071235;
}



.ulContent li {
    padding-left: 10px;
    list-style-type: none;
    margin: 0px;
    background-size: 6px;
    line-height: 30px;
    padding-bottom: 10px;
}

.ulContent li::before {
    content: "\25CF";
    color: #FFC000;
    font-weight: bold;
    display: inline-block;
    width: 20px;
    margin-left: -20px;
    font-size: 12px;
    position: relative;
    top: -1px;
}

.ulContent li:last-child {
    padding-bottom: 0;
}

ul li,
.ulContent li {
    line-height: 30px !important;
    position: relative;
}

a.hypEmail:link {
    color: #454545;
}

.imgLogo {
    width: unset !important;
    height: 70px !important;
}

.hypLogo {
    background-size: contain !important;
    border: 0px;
    display: block !important;
    width: 300px !important;
    height: 55px !important;
}

a.hypQuickEmail,
a.hypQuickEmail:link,
a.hypQuickEmail:visited,
a.hypQuickEmail span,
a.hypQuickEmail:link span,
a.hypQuickEmail:visited span {
    font-size: 14px;
    color: #fff !important;
    padding-right: unset;
    font-weight: 400 !important;
    text-decoration: unset !important;
    padding: 0;
    line-height: normal;
    letter-spacing: 0.42px;
}

a.hypQuickEmail:hover,
a.hypQuickEmail:active,
a.hypQuickEmail:hover span,
a.hypQuickEmail:active span {
    font-size: 14px;
    text-decoration: unset;
    color: #fff !important;
    font-weight: 400 !important;
    padding: unset;
    padding: 0;
    cursor: pointer;
    letter-spacing: 0.42px;
}

.hypQuickEmail:before {
    content: "email";
    position: relative;
    color: #000;
    font-family: 'Material Icons';
    border: 1px solid #F9F808;
    border-radius: 50%;
    padding: 8px;
    font-size: 15px;
    background: #F9F808;
    margin-right: 10px;
}

.hypQuickEmail i {
    font-size: 18px;
    color: #171C60;
}

/*.hypQuickEmail span {text-decoration: none;color: #af2224;font-size:14px;}*/
#materialIconsQuickEmail:after {
    display: none;
}

.hypQuickContact,
.hypQuickContact:link,
.hypQuickContact:visited {
    font-family: 'Inter';
    font-size: 14px;
    position: relative;
    top: 0px;
    color: #fff !important;
    font-weight: 400 !important;
    padding: 4px !important;
    border-radius: 50%;
    letter-spacing: 0.42px;
}

.hypQuickContact:hover,
.hypQuickContact:active {
    font-family: 'Inter';
    font-size: 14px;
    position: relative;
    top: 0px;
    color: #fff !important;
    font-weight: 400 !important;
    padding: 4px !important;
    border-radius: 50%;
    cursor: pointer;
    letter-spacing: 0.42px;
}

#materialIconsQuickTel:after {
    content: "phone";
    position: relative;
    color: #000;
    font-family: 'Material Icons';
    border: 1px solid #F9F808;
    border-radius: 50%;
    padding: 8px;
    font-size: 15px;
    background: #F9F808;
    margin-right: 10px;
}

.hypQuickContact i {
    font-size: 18px;
    color: #171C60;
}

.hypQuickContact:last-child {
    padding: 0px;
}

.hypQuickContactSplitter {
    display: none;
}

.hypQuickContact i {
    padding: 0;
}

.divSocialMedia {
    position: relative !important;
    right: 5px !important;
    bottom: 0px !important;
}

.wsicon {
    /*position: relative;top: 0px;color: #fff!important;font-weight: 700 !important; background: #73B5E5;padding: 4px!important;border-radius:50%;*/
}

.column-6 {
    width: 100%;
}

.divEnquiryForm {
    border-left: 1px solid #ddd;
    padding-left: 60px;
}

.enquiry-form input,
.enquiry-form select,
.enquiry-form textarea {
    font-weight: 400;
    font-family: 'Hind';
}

.divCont {
    flex: 1;
    position: relative;
    top: 0px;
}

.divSSPaging {
    bottom: 5%;
    left: 0%;
    display: none;
}

.divSSPaging img {
    width: 20px;
    height: 15px;
    background-size: 8px;
}

.divSSPaging img:hover,
.divSSPaging .activeSlide img {
    width: 20px;
    height: 15px;
    background-size: 8px;
}

#cphContent_pnlCMS {
    min-height: 0 !important;
}

ul#slide-list li {
    list-style: none;
    height: 10px;
    width: 20px;
    margin: 0 2px;
    display: inline-block;
    margin: auto;
    padding: unset !important;
    background: none;
}

ul#slide-list li.current-slide,
ul#slide-list li.current-slide,
ul#slide-list li:hover {}

ul#slide-list {
    text-align: right;
    margin-left: 0px !important;
    float: unset;
}

ul#slide-list li a {
    overflow: hidden;
    background: #2FBE97;
    transition: all 0.3s ease;
    border-radius: 50%;
    width: 8px;
    height: 8px;
    padding: 0;
    box-sizing: border-box;
}

ul#slide-list li.current-slide a,
ul#slide-list li.current-slide a:hover,
ul#slide-list li a:hover {
    background: #fff;
}


.bluredBackground {
    background: none !important;
    transition: all 0.4s ease-in-out;
    background-attachment: fixed;
    filter: blur(5px);
    height: 153px;
}

.divMainTop {
    background: none !important;
}

.imgLogo {
    border: 0px;
    display: block;
    width: auto !important;
    height: 65px !important;
}

.divMiddleCtnRight {
    width: 100% !important;
    max-width: 100%;
}

.menuTopTop {
    position: relative;
    height: 49px;
    width: 100%;
    margin: auto;
    /*background:#fff;*/
}

.menuTop {}

.divTopBigRightTop {
    background-color: transparent;
}

.topMenuSplitter {
    width: 100%;
    transition: .5s;
}

.topMenuSplitterInner {
    width: 1720px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 140px;
    padding: 0;
    box-sizing: border-box;
    transition: all 0.4s ease-in-out;
}

.divMiddleCtnSubGall{
    margin:auto;
    padding-top:20px;
    width:100%;
}
/*For mobile view*/
@media only screen and (max-width:600px) {
    body {
        font-size: 14px;
        font-family: 'Hind';
        letter-spacing: 0.5px;
    }

    input,
    textarea {}

    select {}

    p {}

    strong,
    b {}

    a,
    a:link,
    a:visited {}

    a:hover,
    a:active {}

    .button1,
    a.button1,
    .button1:link,
    .button1:visited,
    a.button1:link,
    a.button1:visited {}

    .button1:hover,
    .button1:active,
    a.button1:hover,
    a.button1:active {}

    .button2,
    a.button2,
    .button2:link,
    .button2:visited,
    a.button2:link,
    a.button2:visited {}

    .button2:hover,
    .button2:active,
    a.button2:hover,
    a.button2:active {}

    .button3,
    a.button3,
    .button3:link,
    .button3:visited,
    a.button3:link,
    a.button3:visited {}

    .button3:hover,
    .button3:active,
    a.button3:hover,
    a.button3:active {}

.buttonGoogleMap,
    a.buttonGoogleMap,
    .buttonGoogleMap:link,
    .buttonGoogleMap:visited,
    a.buttonGoogleMap:link,
    a.buttonGoogleMap:visited {
        font-size: 12px;
    }

    .buttonGoogleMap:hover,
    .buttonGoogleMap:active,
    a.buttonGoogleMap:hover,
    a.buttonGoogleMap:active {
        font-size: 12px;
    }

    .buttonWaze,
    a.buttonWaze,
    .buttonWaze:link,
    .buttonWaze:visited,
    a.buttonWaze:link,
    a.buttonWaze:visited {
        font-size: 12px;
    }

    .buttonWaze:hover,
    .buttonWaze:active,
    a.buttonWaze:hover,
    a.buttonWaze:active {
        font-size: 12px;
    }


    h1 {
        font-size: 36px;
        color: #191919;
        font-weight: 700;
        font-family: 'Inter';
        line-height: 1.4;
    }

    h2 {
        font-size: 30px !important;
        color: #191919;
        font-weight: 700;
        font-family: 'Inter';
        line-height: 1.4;
    }

    h3 {
        font-size: 24px;
        color: #191919;
        font-weight: 700;
        font-family: 'Inter';
        line-height: 1.4;
    }

    h4 {
        font-size: 22px;
        color: #191919;
        font-weight: 700;
        font-family: 'Inter';
        line-height: 1.4;
    }

    h5 {
        font-size: 20px;
        color: #191919;
        font-weight: 700;
        font-family: 'Inter';
        line-height: normal;
    }

    h6 {
        font-size: 18px;
        color: #191919;
        font-weight: 700;
        font-family: 'Inter';
        line-height: normal;
    }

    .ulContent {}

    .ulContent li {}

    .olContent {}

    .olContent li {}

    .tblContent {}

    .tblContent th {}

    .tblContent td {}

    .tblContent tr:nth-child(odd) {}

    .tblContent tr:nth-child(even) {}

    .mstTagline {
        font-size: 150%;
        letter-spacing: 1px;
    }

    .mstTagline2 {
        font-size: 90%;
        letter-spacing: 0.5px;
    }

    .mstTaglineSub {}

    .mstTaglineSub2 {}
}

/*Enquiry form*/
.enquiry-form .row:nth-child(1),
.enquiry-form .row:nth-child(2),
.enquiry-form .row:nth-child(3),
.enquiry-form .row:nth-child(4),
.enquiry-form .row:nth-child(5) {
    display: inline-block;
    width: calc(50% - 5px);
    position: relative;
    margin: auto 10px 10px auto;
    float: left;
    clear: left;
}

.enquiry-form .row:nth-child(6),
.enquiry-form .row:nth-child(7) {
    display: inline-block;
    width: calc(50% - 5px);
    position: relative;
    margin: auto auto 10px auto;
}
.divEnquiryButton {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 50px;
    padding-top: 40px;
    border-top: 3px dotted #ddd;
}
.divEnquiryButton .row:nth-child(1), .divEnquiryButton .row:nth-child(2) {
    width: auto;
    margin: unset;
}
.divEnquiryButton .row:nth-child(1) {max-width:305px;}

.enquiry-form .field-label {
    display: none;
}

.enquiry-form .field-control {
    float: left;
    width: 100%;
}

.divMiddleCtnSubRight {
    width: 100% !important;
}

.divMiddleCtnSubLeft {
    display: none;
}

.divEnquiryForm {
    border-left: none;
    padding-left: 0px;
    width: 100%;
    margin: auto;
    padding: 120px 0;
    background: #f4f4f4;
}


.divEnquiryHeaderDesc {
    text-align: center;
    padding: 0px;
    padding-bottom: 30px;
}

.enquiry-form .ddl,
.enquiry-form .text_big {
    height: 55px;
    border: none;
    padding: 0 25px;
    border-radius: 8px;
    box-sizing: border-box;
    outline: none;
    font-family: 'Hind';
    font-size: 16px;
}

.enquiry-form textarea.text_big {
    height: 250px;
    padding: 15px 25px;
}

.enquiry-form input:-webkit-autofill {
    -webkit-text-fill-color: #656565 !important;
}

.enquiry-form input {
    font-size: 16px;
}

.divEnquiry {
    width: 1200px;
    margin: auto;
}

.divEnquiry .lnkbtnSubmit {
    height: 50px !important;
    width: 200px !important;
}
/*End Enquiry form*/

/*End General*/

/*Top Menu*/
/*Desktop View*/
@media only screen and (min-width:960px) {
    #divAdjustTopMenu {
        content: "1";
    }

    /* Auto adjust top menu. OFF:"0"   ON:"1" */
    .topMenuItem,
    a.topMenuItem,
    a.topMenuItem:link,
    a.topMenuItem:visited {}

    /*1st level menu*/
    .topMenuItemSel,
    a.topMenuItemSel,
    a.topMenuItemSel:visited,
    a.topMenuItemSel:link,
    a.topMenuItemSel:hover,
    a.topMenuItemSel:active,
    a.topMenuItem:hover,
    a.topMenuItem:active {}

    /*1st level menu hover effect*/
    .spanTopMenuSplitter {}

    #nav-two {}

    /*2nd level menu. Position*/
    #nav-two li {}

    /*2nd level menu*/
    #nav-two li:hover,
    #nav-two li.sel {}

    /*2nd level menu hover effect*/
    #nav-three li a,
    #nav-three li a:visited,
    #nav-three li a:link {}

    /*3rd level menu*/
    #nav-three li a:hover,
    #nav-three li a:active,
    #nav-three li.sel {}

    /*3rd level menu hover effect*/
    .hypCart {}

    .divLoginItem {}

    .hypLoginItem,
    a.hypLoginItem,
    a.hypLoginItem:visited,
    a.hypLoginItem:link {}

    a.hypLoginItem:hover,
    a.hypLoginItem:active {}
}

/*End Top Menu*/

/*Side Menu*/
.sidr {
    background: #f1c329;
}

/*background*/
body.open .sidebar-nav {
    background: linear-gradient(90deg, #042698 0%, #2B1BC7 50%, #042698 100%);
}

.sidebar-nav-toggle span {
    background: none;
    width: 0px;
    height: 0px;
}

/*Side menu icon. color*/
.sidebar-nav-toggle span:nth-child(2) {
    top: 8px;
}

.sidebar-nav-toggle span:nth-child(3) {
    top: 16px;
}

body.open .sidebar-nav-toggle span:nth-child(3) {
    top: 14px;
}

.pnlShowMenuIcon .matAdd,
.pnlShowSubMenuIcon .matAdd {
    color: #fff;
}

.pnlShowMenuIcon .matMin,
.pnlShowSubMenuIcon .matMin {
    color: #fff;
}

.divSidebar .divColumnOuter {
    padding-right: 60px;
    width: 350px;
}

.ulTopMenu li .pnlShowMenuIcon i,
.pnlShowSubMenuIcon i {
    font-size: 18px;
}

.ulTopMenu li {
    padding: 0px !important;
    margin: 0px !important;
    background-image: none;
    border-top: none;
    background: #3c34c7;
    margin-bottom: 60px !important;
    border-radius: 5px;
}

.topMenuItemMobile,
a.topMenuItemMobile,
a.topMenuItemMobile:visited,
a.topMenuItemMobile:link {
    font-size: 18px;
    color: #fff;
    display: block;
    font-family: 'Inter', Arial;
    font-weight: 700;
    border-bottom: unset;
    padding: 40px 0px 40px 20px;
}

/*1st level menu*/
    .topMenuItemMobileSel,
    a.topMenuItemMobile:active,
    a.topMenuItemMobile:hover,
    a.topMenuItemMobileSel:visited,
    a.topMenuItemMobileSel:link,
    a.topMenuItemMobileSel:hover,
    a.topMenuItemMobileSel:active,
    a.menuLevelSel,
    a.menuLevelSel:visited,
    a.menuLevelSel:link,
    a.menuLevelSel:hover,
    a.menuLevelSel:active {
        font-size: 18px;
        font-family: 'Inter', Arial;
        font-weight: 700;
        color: #000 !important;
        background-color: #FFC000;
        text-decoration: none;
        padding: 40px 0px 40px 20px;
        border-radius: 5px;
        background-image: url(../../img/usr/streamline_arrow.png);
        background-repeat: no-repeat;
        background-position: 310px 45px;
        transition: background-color .3s;
    }

/*1st level menu hover effect*/
a.menuLevel:hover,
a.menuLevel:active,
.menuLevelSel {

}

.ulSubMenu li {
    border-bottom: unset;
    background: none;
    border-top: 1px solid transparent;
    margin-bottom:0 !important;
}

.hypTopSubMenu,
a.hypTopSubMenu,
a.hypTopSubMenu:link,
a.hypTopSubMenu:visited {
    font-size: 14px !important;
    font-weight: 400 !important;
    font-family: 'Inter', Arial !important;
    display: block !important;
    padding: 13px 20px 13px 10px !important;
    border-bottom: unset !important;
    border-top: unset !important;
}

/*2nd level menu*/
.hypTopSubMenuSel,
a.hypTopSubMenuSel,
a.hypTopSubMenu:hover,
a.hypTopSubMenu:active,
a.hypTopSubMenuSel:link,
a.hypTopSubMenuSel:visited,
a.hypTopSubMenuSel:hover,
a.hypTopSubMenuSel:active {
    display: block !important;
}

/*2nd level menu hover effect*/
.hypTopSubMenuLv2,
a.hypTopSubMenuLv2,
a.hypTopSubMenuLv2:link,
a.hypTopSubMenuLv2:visited {}

/*3rd level menu*/
.hypTopSubMenuLv2Sel,
a.hypTopSubMenuLv2Sel,
a.hypTopSubMenuLv2:hover,
a.hypTopSubMenuLv2:active,
a.hypTopSubMenuLv2Sel:link,
a.hypTopSubMenuLv2Sel:visited,
a.hypTopSubMenuLv2Sel:hover,
a.hypTopSubMenuLv2Sel:active {}

/*3rd level menu hover effect*/

.divSocialLinkContainer {
    /*border-bottom: 1px solid #ddd;*/
}

/*Social icon menu*/
.hypSwitchDesktop.a.hypSwitchDesktop,
a.hypSwitchDesktop:link,
a.hypSwitchDesktop:visited {
    border-top: none;
    color: #fff;
    font-family: 'Inter', Arial, 'Open Sans SC';
    font-weight: 500;
    font-size: 14px;
}

/*Switch desktop menu*/
a.hypSwitchDesktop:hover,
a.hypSwitchDesktop:active {}

/*Switch desktop menu hover effect*/
.divCopyText {
    font-size: 14px;
    color: #fff !important;
    font-family: 'Inter', Arial, 'Open Sans SC';
    font-weight: 400;
    text-align:center;
}

/*Copyright Text. font*/
.divCartContainer {}

.divSideMenu .hypCartSide {
    padding-left: 10px;
}

.divSideMenu .hypCartSide,
.divSideMenu a.hypCartSide,
.divSideMenu a.hypCartSide:link,
.divSideMenu a.hypCartSide:visited {
    color: #000;
    font-weight: 400;
}

.divSideMenu a.hypCartSide:hover,
.divSideMenu a.hypCartSide:active {
    color: #000;
    font-weight: 400;
}

.divSideMenu .divTopMenu:first-child
{
    width:100%;
}

.divLoginContainer {}

.topLogin,
a.topLogin,
a.topLogin:visited,
a.topLogin:link,
.topRegister,
a.topRegister,
a.topRegister:visited,
a.topRegister:link {
    color: #000;
    font-weight: 400;
}

a.topLogin:hover,
a.topLogin:active,
a.topRegister:hover,
a.topRegister:active {
    color: #000;
    font-weight: 400;
}

.divSideMenu .hypLoginItem,
.divSideMenu a.hypLoginItem,
.divSideMenu a.hypLoginItem:visited,
.divSideMenu a.hypLoginItem:link {
    background: #fff;
    font-size: 14px;
    color: #000;
    font-weight: 400;
}

.divSideMenu a.hypLoginItem:hover,
.divSideMenu a.hypLoginItem:active,
.divSideMenu a.hypLoginItemSel {
    color: #000;
    font-size: 14px;
    background: #f1c329;
    font-weight: 400;
}

.divCopyrightContainer {
    border-top: 1px solid #1334A3;
}

.divTopMenuContainer {
    overflow: visible;
}

/*End Side Menu*/

#supersized {
    top: 0px !important;
}

#supersized a {
    pointer-events: none;
}

/*Bottom Menu*/
.btmMenuItem,
a.btmMenuItem,
a.btmMenuItem:visited,
a.btmMenuItem:link {}

/*Bottom Menu*/
a.btmMenuItem:hover,
a.btmMenuItem:active,
.btmMenuItemSel,
a.btmMenuItemSel,
a.btmMenuItemSel:visited,
a.btmMenuItemSel:link,
a.btmMenuItemSel:hover,
a.btmMenuItemSel:active {}

/*Bottom Menu hover effect*/
.hypDesktopView,
a.hypDesktopView,
a.hypDesktopView:visited,
a.hypDesktopView:link {}

a.hypDesktopView:active,
a.hypDesktopView:hover {}

/*End Bottom Menu*/

/*Breadcrumb*/
.divBreadCrumb {}

.hypBreadCrumb,
a.hypBreadCrumb,
a.hypBreadCrumb:link,
a.hypBreadCrumb:visited {}

a.hypBreadCrumb:hover,
a.hypBreadCrumb:active,
.hypBreadCrumbSelected,
a.hypBreadCrumbSelected,
a.hypBreadCrumbSelected:visited,
a.hypBreadCrumbSelected:link,
a.hypBreadCrumbSelected:hover,
a.hypBreadCrumbSelected:active {}

.divBreadCrumbMobile {}

/*Mobile View adjustment*/
/*End Breadcrumb*/

/*Product*/
.divIndProdItem {}

/*padding:border:margin:width*/
.divProdItemImg {}

/*padding*/
.divProdImgInn {}

/*image border*/
.hypProdDName {}

/*productName. font*/
.hypProdDCode {}

/*productCode. font*/
.divProdItemDetail {}

/*padding*/
#divProdListingPerRow {
    content: "4";
}

/*Default 4. Adjust product listing alignment.*/
.btnThumb {}

/*Recommended Icon. set position.*/
.btnNew {}

/*New Icon. set position.*/

.divIndProdItemNewRec {}

/*New & Recommend Product. width:margin*/
#divNewRecProdListingPerRow {
    content: "5";
}

/*Default 5. Adjust new & recommended product listing alignment.*/

.divIndProdItemRel {}

/*Individual Product Page Recommend Product. Width*/

.divIndRecommendItem {}

/*Homepage recommended product. Width*/
#divRecProdListingPerRow {
    content: "4";
}

/*Default 4. Adjust Homepage Recommended product listing alignment.*/

.divProductPrice {}

/*price font*/
.divPriceStrike {}

/*original price with strike off*/
.divIndProdPrice {}

/*Individual product page. Price font*/

.divGroupHeader {}

/*background:font*/
.divGroupDNameSub {}

/*Category Lvl1.border*/
.hypGrpNameCat {}

/*font*/
.divGroupDNameSubLv2Title {}

/*Category Lvl2.border*/
.hypGrpNameCatLv2 {}

/*font*/

.pricerange-filter .button {}

/*price range filter button design. background:font*/
.pricerange-filter .ui-widget-header {}

/*price range scroll*/

/*For mobile view*/
@media only screen and (max-width:600px) {
    .divIndProdItem {}

    /*padding:border:margin:width*/
    .divProdItemImg {}

    /*padding*/
    .divProdImgInn {}

    /*image border*/
    .hypProdDName {}

    /*productName. font*/
    .hypProdDCode {}

    /*productCode. font*/
    .divProdItemDetail {}

    /*padding*/
    .btnThumb {}

    /*Recommended Icon. set position.*/
    .btnNew {}

    /*New Icon. set position.*/

    .divProductPrice {}

    /*price font*/
    .divPriceStrike {}

    /*original price with strike off*/
    .divIndProdPrice {}

    /*Individual product page. Price font*/
}

/*End Product*/

/*Others*/
/*Apply in desktop view only*/
@media only screen and (min-width:1195px) {

    .bodyPage1 #supersized img {
        width: 100% !important;
    }

    .width_200 {
        width: 200px;
    }

    .height_60 {
        height: 60px;
    }

    .imgLogo {}

    .divTopMastheadContainer {
        width: 100% !important;
        margin: 0px auto 0;
    }

    .divFacebookCont {
        position: relative;
        top: 5px;
    }

    .divFacebookPage {
        top: -5px;
    }

    .divSlideShowMasthead img {
        position: unset;
        overflow: unset;
        top: unset;
        left: unset;
        min-width: unset;
        min-height: unset;
        width: unset;
        height: unset;
        transform: unset;
    }


    .divBackToTopContainer {
        right: 25px !important;
        bottom: 95px !important;
    }




    .divMainCtnTopMiddleBtm {
        max-width: 100% !important;
        width: 100% !important;
    }

    .divMiddleCtnSubFull {
        width: 100% !important;
    }

.contactMobileSection{
display:none;
}

}

/*Apply in mobile view only*/
@media only screen and (max-width:1190px) {
    .divTopMenu {
        padding: 0 20px;
        box-sizing: border-box;
        height: 97px !important;
    }

    .divTopMenuSplitter {
        display: none;
    }

    .spanQuickContactNo,
    .divFacebookCont {}

    .hypQuickContact i {
        padding-right: unset;
    }

    .hypQuickEmail i {
        display: block;
        font-size: 28px;
        padding-right: unset;
    }

    a.hypQuickContact,
    a.hypQuickContact:link,
    a.hypQuickContact:visited,
    a.hypQuickContact:hover,
    a.hypQuickContact:active {
        min-width: auto;
        color: transparent !important;
        line-height: 0;
        font-size: 0;
    }

    a.hypQuickEmail span {
        display: none;
    }

    a.hypQuickEmail,
    a.hypQuickEmail:link,
    a.hypQuickEmail:visited,
    a.hypQuickEmail:hover,
    a.hypQuickEmail:active {
        padding: 0;
    }

    .hypQuickContact span {
        display: none;
    }

    .hypQuickContact i {
        display: block;
        font-size: 15px !important;
        padding-right: unset;
        color: #fff !important;
    }

    .hypQuickContact:last-child {
        padding-left: 0px;
    }

    .hypQuickContact,
    .hypQuickContact:link,
    .hypQuickContact:visited {
        padding: 4px !important;
    }

    .divSlideShowMasthead {
        height: 380px !important;
        left: 0%;
    }

    .divSlideShowMasthead img {
        position: relative;
        overflow: hidden;
        top: 95px;
        left: 50%;
        min-height: 100%;
        height: 380px !important;
        transform: translateX(-50%) translateY(-25%);
    }

    .divSlideShowMasthead div {
        width: 100% !important;
        height: auto !important;
    }

    .divEnquiry {
        padding: 0 20px;
    }

    #cphContent_pnlCMS {
        min-height: 15px !important;
    }

    .divSlideShowMasthead {
        height: 425px !important;
        left: 0%;
    }

    .divSlideShowMasthead img {
        position: relative;
        overflow: hidden;
        top: 95px;
        left: 50%;
        min-height: 100%;
        height: 380px !important;
        transform: translateX(-50%) translateY(-25%);
    }

    .divSlideShowMasthead div {
        width: 100% !important;
        height: auto !important;
    }

    .divMastHead {
        overflow: visible;
    }

    .divTopMastheadContainer {
        overflow: visible;
    }

    #slidedescription {
        max-width: 100% !important;
        width: 100% !important;
    }

    .divTopMastheadContainer {
        width: 100% !important;
    }

    .divMastheadBackgroundContainer {
        height: 97vw !important;
    }

    .home_masthead {
        height: 150px !important;
    }

    #materialIconsQuickTel:after {
        margin-right: 0;
    }

    .bodyPage1 #supersized {
        height: unset !important;
        min-height: 110vw !important;
    }

    .bodyPage1 #supersized img {
        width: 100% !important;
        height: 110vw !important;
        object-fit: cover;
    }

    .divBackToTopContainer {
        right: 25px !important;
        bottom: 95px !important;
    }

    .taglineContent {
        font-size: 14px;
        letter-spacing: 0.5px;
    }

    .divSSPagingInner {
        width: 100%;
    }

    .divSSPaging {
        bottom: 10%;
    }

    .divMainCtnTopMiddleBtm {
        max-width: 100% !important;
        width: 100% !important;
    }

    .divMiddleCtnSubFull {
        width: 100% !important;
    }

.divEnquiryHeaderDesc{
padding-bottom:20px;
}

.contactMobileSection{
        display: table;
        width: 100%;
       padding-top: 20px;
}

}

@media only screen and (max-width:900px) {

    .divMenuFloat {
        background: #222;
    }

    .divTopMenu {
        padding: 0;
        box-sizing: border-box;
    }

    /*    .bodyPage1 #supersized {
        height: unset !important;
        min-height: 110vw!important;
    }*/

    .imgLogo {
        width: unset !important;
        height: 40px !important;
    }

    .divMiddleCtnRight,
    .divMainCtnTopMiddleBtm {
        margin-top: 0px;
    }

    .menucontainer {
        left: 0px !important;
    }

}

/*Others*/
/*Apply in desktop view only*/
@media only screen and (min-width:960px) {}

@media only screen and (max-width: 1750px) {
    .topMenuSplitterInner {
        width: 100%;
        padding: 0 30px
    }
}

@media only screen and (max-width: 1280px) {}

@media only screen and (max-width: 1240px) {
    .divEnquiry {
        padding: 0 20px;
        width: 100%;
        box-sizing: border-box;
    }
}

@media only screen and (max-width:1000px) {
    .divSlideBgTagline {
        padding-top: 0;
    }

    .divLogo {
        z-index: 9;
        position: relative;
    }

    .hypLogo {
        height: 40px !important;
    }

    .hypQuickContact,
    a.hypQuickContact:hover,
    a.hypQuickContact:active {
        padding: 0 0 0 10px;
    }

    #materialIconsSearchMb:after {
        color: #292929;
        font-size: 20px;
        padding: 0 15px 0 0;
    }

    .txtSearch {
        outline: none;
        padding: 15px 100px 15px 20px;
        border: none;
        width: 100%;
        background: #fff;
        color: #919191;
        border-bottom: 1px solid #ddd;
        height: auto;
        margin-right: unset;
        margin-left: unset;
    }

    #divClearTextbox {
        top: unset !important;
    }

    .divBtnSearchAction #materialIconsSearch:after {
        font-size: 18px;
        color: #f1c329;
        /*padding:0;*/
    }

    a.hypQuickContact {
        top: unset;
        padding-right: unset;
        min-width: unset;
        margin-left: unset;
        display: flex;
        align-items: center;
        /*justify-content: center;*/
        justify-content: flex-end;
        right: 13px;
        padding: 0 0 0 10px;
        min-width: unset !important;
    }

    .material-icons.phonembTop {
        padding-right: 0px;
        color: #fff;
    }

    .fb_iframe_widget_fluid span {
        width: 112px !important;
    }

    .fb_iframe_widget iframe {
        width: auto !important;
    }

    .jssorb21 div,
    .jssorb21 div:hover,
    .jssorb21 .av {
        background: url('/data/cms/images/bullet-pagination.png') no-repeat;
        background-size: 7px;
    }

        .jssorb21 .av,
        .jssorb21 div:hover,
        .jssorb21 .av:hover {
            background-position: 0px -22px;
        }

   .divArrowNav {
        display: none !important;
    }

    .divSearchBtn.divSearch {
        display: block;
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }

    .sidebar-nav-toggle {
        transform: scale(1);
        top: 20px !important;
        /*left: 5px;position: relative; z-index:9;*/
        margin: unset;
        /*background-size:79% !important;*/
    }

        .sidebar-nav-toggle span {
            background: #fff;
            width: 20px;
            height: 3px;
        }
            .sidebar-nav-toggle span:nth-child(2) {
                display:block;
            }

    /*.sidebar-nav-toggle span:nth-child(1) {top: 15px !important;}
    .sidebar-nav-toggle span:nth-child(3) {top: 36px !important;}*/
    .divMenuFloatMobile {
        position: fixed;
        width: 100%;
        z-index: 100;
        top: 0px;
        left: 0px;
        background: none;
    }

        .divMenuFloatMobile.scrolled {
            background: linear-gradient(180deg, #042698 0%, #001D7D 100%);
        }

    .fb-like-container {
        width: 23%;
        margin-left: -15px !important;
        height: 20px;
    }

    .hypFacebook,
    a.hypFacebook:link,
    a.hypFacebook:visited,
    a.hypFacebook:hover,
    a.hypFacebook:active {
        /*background: url('/data/cms/images/facebook-app-symbol.png') no-repeat; text-decoration: none;background-size: 90%;*/
    }

    .divBestSellerContainer {
        /*margin: auto;padding:0 15px;*/
    }
    .divLanguage:last-child {
        height: 24px;
        margin-top:4px;
    }
        .divLanguage:last-child .langLink, .divLanguage:last-child a.langLink:link, .divLanguage:last-child a.langLink:visited, .divLanguage:last-child a.langLink:hover, .divLanguage:last-child a.langLink:active,
        .divLanguage:last-child .langLinkSel, .divLanguage:last-child a.langLinkSel:link, .divLanguage:last-child a.langLinkSel:visited, .divLanguage:last-child a.langLinkSel:hover, .divLanguage:last-child a.langLinkSel:active {
            font-size: 10px;
            width: 20px;
            height: 19px;
            padding-top: 1px;
        }

    .imgLogo {
        height: 30px !important;
    }

    .divTopMastheadContainer {
        width: 100% !important;
    }

    .divMastheadBackgroundContainer {
        height: 104vw !important;
    }

    #materialIconsQuickTel:after {
        content: "phone";
        position: relative;
        font-size: 22px;
        color: #292929;
        -webkit-text-stroke-color: transparent;
        /*-webkit-text-stroke-width: 1px;*/
    }

    .divNavigator {
        position: relative;
        bottom: 0;
        display: block !important;
        top: 95%;
        left: 40% !important;
    }

    /* right pagination */
    .hypSwitchDesktop.a.hypSwitchDesktop,
    a.hypSwitchDesktop:link,
    a.hypSwitchDesktop:visited {
        border-top: none;
        color: #292929;
        font-family: 'Inter', Arial, 'Open Sans SC';
        font-weight: 500;
        font-size: 14px;
    }

    a.hypSwitchDesktop i {
        color: #292929;
    }

    .divCopyrightContainer .divCopyText {
        color: #fff !important;
        font-weight: 500;
    }

    .sidr {
        background: linear-gradient(180deg, #042698 0%, #001D7D 100%);
        width: 100%;
    }

    .pnlShowMenuIcon .matAdd,
    .pnlShowSubMenuIcon .matAdd{
        color: #fff;
    }

        .pnlShowMenuIcon .matMin,
        .pnlShowSubMenuIcon .matMin,
        .pnlShowMenuIcon .matAdd.active,
        .pnlShowSubMenuIcon .matAdd.active {
            color: #000;
        }

    .divMainContainer {
        overflow: hidden;
    }

    #slidedescription {
        max-width: 100% !important;
    }

    #supersized img {
        height: 100% !important;
        width: auto !important;
    }

    .divMainCtnTopMiddleBtm {
        padding: 0px 0px 0px !important;
    }

    .divMainCtnTopMiddleBtmProd {
        padding: 30px 0px 40px !important;
    }

    #nav-two li {
        background: #292929 !important;
    }

    .divTopMenuSub #nav-two li .divSubMenuLv2 #nav-three li a:link,
    .divTopMenuSub #nav-two li .divSubMenuLv2 #nav-three li a:visited {
        padding: 13px 20px 13px 40px;
        color: #aaa;
    }

    .divTopMenuSub #nav-two li .divSubMenuLv2 #nav-three li a:hover,
    .divTopMenuSub #nav-two li .divSubMenuLv2 #nav-three li a:active,
    .divTopMenuSub #nav-two li .divSubMenuLv2 #nav-three li.sel a {
        color: #f1c329;
    }

    .divSideMenu {
        top: 60px !important;
        width: 100% !important;
        border-top: solid #1334A3 1px;
    }

    .divSideMenuOuter {
        padding-top: 0 !important;
        display: unset !important;
    }

    .divSidrMenu.divSidebar {
        display: none;
    }

    .divSidebar .divColumnOuter {
        width: 100%;
    }

    .divTopMenu {
        width: 100% !important;
        height: unset !important;
    }

    .ulTopMenu {
        display: unset !important;
    }

    .ulTopMenu li {
        background: none !important;
        margin-bottom: unset !important;
        border-bottom: solid #1334A3 1px;
        border-radius:unset;
    }

    .topMenuItemMobile,
    a.topMenuItemMobile,
    a.topMenuItemMobile:visited,
    a.topMenuItemMobile:link {
        padding: 7px 0 7px 20px !important;
        font-size: 14px !important;
    }

        a.topMenuItemMobileSel,
        a.topMenuItemMobile:active,
        a.topMenuItemMobile:hover,
        a.topMenuItemMobileSel:visited,
        a.topMenuItemMobileSel:link,
        a.topMenuItemMobileSel:hover,
        a.topMenuItemMobileSel:active,
        a.menuLevelSel,
        a.menuLevelSel:visited,
        a.menuLevelSel:link,
        a.menuLevelSel:hover,
        a.menuLevelSel:active {
            border-radius: unset !important;
            background-image: unset;
            padding: 7px 0 7px 20px !important;
            font-size: 14px !important;
            display: block;
        }
    .hypTopSubMenu,
    a.hypTopSubMenu,
    a.hypTopSubMenu:link,
    a.hypTopSubMenu:visited {
        color:#fff;
        padding: 7px 0px 7px 25px !important;
    }
        /*2nd level menu*/
        .hypTopSubMenuSel,
        a.hypTopSubMenuSel,
        a.hypTopSubMenu:hover,
        a.hypTopSubMenu:active,
        a.hypTopSubMenuSel:link,
        a.hypTopSubMenuSel:visited,
        a.hypTopSubMenuSel:hover,
        a.hypTopSubMenuSel:active {
            color: #000;
            background-color: #FFC000;
        }
    .menuLevelSel + .pnlShowMenuIcon + .divTopMenuSub {
    display: block;
}
    .pnlEvent {
        width: 100% !important;
    }
    .pnlIndEvent {
        width: 100% !important;
        padding: 0px 15px 50px !important;
        box-sizing: border-box;
    }
/*    .divEventList {
        padding: 0 15px !important;
        box-sizing: border-box;
    }*/
    .event-gallery.grid {
        width: 100% !important;
    }

    /*Enquiry form*/
    .divEnquiryForm {
        padding: 60px 0;
    }

    .enquiry-form .row:nth-child(1),
    .enquiry-form .row:nth-child(2),
    .enquiry-form .row:nth-child(3),
    .enquiry-form .row:nth-child(4),
    .enquiry-form .row:nth-child(5) {
        display: block;
        float: unset;
        clear: unset;
        width: 100%;
        margin: 0 0 10px 0;
    }

    .enquiry-form .row:nth-child(6),
    .enquiry-form .row:nth-child(7) {
        display: block;
        width: 100%;
        margin: 0 0 10px 0;
    }

    .divEnquiryButton {
        display: block;
        margin-top: 35px;
        padding-top: 25px;
    }

    .divEnquiryButton .row:nth-child(1) {
        margin: 0 auto 10px;
    }

    .divEnquiry .lnkbtnSubmit {
        width: 304px !important; margin:auto;
    }
    /*End Enquiry form*/
}

@media only screen and (max-width:900px) {
    .bodyPage .divBreadCrumbOuter>div>div.divBreadcrumbCart {
        display: block;
    }
}

@media only screen and (max-width:800px) {
    #supersized img {
        height: 100% !important;
        width: auto !important;
        left: 0px !important;
    }

    .divMiddleCtnSubLeft {
        display: none;
    }
}

@media only screen and (max-width:600px) {
    .divEnquiry .lnkbtnSubmit {
        height: 45px !important;
    }

    .enquiry-form .ddl, .enquiry-form .text_big {
        font-size: 14px;
    }
}

@media only screen and (max-width:500px) {
    .divMastheadBackgroundContainer {
        height: 99vw !important;
    }
}